• I have King Composer plugin bundeled with the theme, but current version of the plugin is not supported to the WordPress 5.5.x and above.

    Please release the updated version which will support to wordpress version 5.5 and above.

Viewing 1 replies (of 1 total)
  • Thread Starter swa124

    (@swa124)

    Hello Please provide the latest update of the plugin. As in the current version we cannot save the changes made in the pages n post.

    When click on update button gives error popup saying – Leave Site? – Changes you made may not be saved.

    Please solve the issue ASAP.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.